워드프레스 2.7인데 또 2.7 설치하라네…

워드프레스 2.7 버젼을 설치했는데 오늘 대쉬보드를 보니 2.7이 나왔으니 설치하라고 하네요.
wp27dashboard

설치하고 어드민 디렉토리의 update.php 실행까지 마쳤는데 이건 뭔 소린지 모르겠습니다. 혹시나 싶어서 다시 다운받아 설치했는데도 마찬가지군요. 쩝.

워드프레스 사용하시는 분 중 혹시 이런 증상 겪으신 분 계시나요?

10 Replies to “워드프레스 2.7인데 또 2.7 설치하라네…”

  1. 음. 영문버젼 2.7을 설치해서 그럴까요? 관리자페이지에서 다운받는것은 한글판만 받을 수 있던데… 혹시 한글판2.7이 아니어서 업글하라는게 아닌가 싶기도 하고요.

  2. 도구 > 업그레이드 에서 “이 업데이트 숨기기”로 하시면 해당 메세지가 사라집니다.
    그럼 “숨겨진 업데이트 보이기”가 생깁니다.
    숨겨진 업데이트를 보거나, “업데이트 되돌리기” (즉 업데이트 표시기능)을 다시 해도 2.7이 출시가 되었으니 업데이트하라는 메세지는 사라지게 됩니다.

  3. 저도 그런상황을 겪었습니다. 영문 2.7을 한글 2.7로 업그레이드 하라는 얘기고요, 업그레이드 하게 되면 몇몇 영문으로 나왔던 것이 한글로 바뀌어 나오게 됩니다. 기능상에는 문제가 없지만 영어 울렁증이 있으시면 업글해보시는것도 좋을듯 싶어요 ^^

  4. 음, 그럼 별 문제는 없는것이로군요. 알려주신 모든 분께 감사드립니다. (–)(__)

  5. 첫번째 알림은 영문 2.7이 나왔다고 알려준거고,
    두번째 알림은 한글 2.7이 나왔다고 알려주는 것입니다.

    업데이트 시간차가 좀 있다보니 그런 문제가 좀 있네요.

  6. 영문판과 한글판의 업데이트 시간차 문제더군요. wp-config 파일에 lang을 한국어로 설정하면 이 문제가 발생하는 것 같습니다.
    저는 영문판에 제가 만든 한글 번역 파일을 사용하고 있는데, 이 문제가 심기를 건들더군요. 그냥 속 편하게 코어 자동 업데이트 기능을 끄고 svn을 사용하기로 했습니다.

  7. 저만의 문제가 아니었군요
    -_- 제 워프만 잘못된거라 생각했는데 다행이군요
    특별히 사용하는데 불편한점은 없으니 그냥 무시해야겠습니다

Comments are closed.